@media only screen and (min-width:1400px){
	.cta_style{
		position:fixed;
		width:100%;
		height:310px;
		background-image:url(../images/cta.png);
		background-repeat:no-repeat;
		background-position:top center;
		bottom:0px;
		left:0px;
		text-align:center;
		transition:transform 0.8s ease 0.8s;
		z-index:2000;
		pointer-events:none;
		display:none;
	}
	.cta_show_desktop{
		display:inline;
	}
	
	/* #cta_id{ */
		/* display:none; */
	/* } */
	.cta_style_txt{
		color:#ffffff;
		font-size:30px;
		font-weight:600;
		margin:0 0 0 0;
		padding:0 0 0 200px;
		pointer-events:none;
		position:relative;
		display:inline;
		top:250px;
		
	}

	.telefon {
		margin:0 0 0 10px;
		padding:0 0 0 0;
		float:right;
		pointer-events:auto;
		position:relative;
		top:250px;
	}
	.telefon_img {
		margin:-4px 0 0 0;
		padding:0 0 0 0;
		float:right;
		pointer-events:auto;
		position:relative;
		top:250px;
	}
	.telefon a{
		color:#ffffff;
		font-size:30px;
		font-weight:600;
	}

	.slider_h1{font-size:80px;margin:10px 0 0 0; padding:0 0 50px 0}  /* slider header groß*/
	.slider_h2{font-size:60px; margin:40px 0 0 0; padding:0 0 20px 0;}	/* slider header klein*/

	h1{font-size:50px;padding:80px 0 30px 0;line-height: 100%;}
	h2{font-size:50px;padding:0 0 0 0;line-height: 100%;}
	.h2_speudo {font-size:45px; padding:30px 0 0 0;} 

	h3{font-size:35px;margin-top:30px;margin-bottom:30px;line-height:100%;padding:0 0 0 0;}

	h3.h3_accordeon{ font-size:18px; }

	.h3_nice_content{font-size:35px;}



	.main-header.header-style-one{
	}

	.nav_top_z1_links{
		position:relative;
		float:left;
		display:inline;
		margin:0 0 0 0 ;
	}

	.nav_top_z1_rechts{
		float:right;
		position:relative;
		display:inline;
		align-items:center;
		margin:0 0 0 0;
	}
	.nav_top_z1{
		padding:16px 0;
	}

	.div_con_center{
		padding: 0 0 0 0;
	}
	.nav_top_z1 ul.contact-info li{
		margin-right:25px;
	}
	/* HEADERR */

	.navi_r{
		margin:0 -30px 0 0;
		display:inline;
		float:right;
		position:relative;
		z-index:1;
		padding:26px 0 0 0;
	}
	.navi_l{
		margin:0px;
		display:inline;
		float:left;
		position:relative;
		z-index:1;
		padding:35px 0 0 0;
	}


	/* BURGER MENU TEST :: START */

	.burger{
		display:none;
	}




	/* BURGER MENU TEST :: ENDE */
	.sticky-header{
		left:0px;
		top:0px;
		width:100%;
		padding:0px 0px;
	}



	/* HEADER */






	a.navi_r:link, a.navi_r:visited {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:16px;
		color: #000000;
		font-weight: 400;
		margin:0 40px 0 0;
		padding:35px 0 36px 0;
		text-decoration:none;
		float:left;
		display:inline;
		position:relative;
		
		text-decoration: underline;
		text-decoration-color: transparent;
		text-decoration-thickness: 2px;
		text-underline-offset: 64px;
	}

	a.navi_r:hover, a.navi_r:active {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:16px;
		color: #0087af;
		font-weight: 400;
		margin:0 40px 0 0;
		padding:35px 0 36px 0;
		float:left;
		display:inline;
		position:relative;
		text-decoration: underline;
		text-decoration-color: #0087af;
		text-decoration-thickness: 2px;
		text-underline-offset: 64px;
	}


	.navi_r_scroll{
				display:inline;
				margin:0 -30px 0 0;
				padding:26px 0 0 0;
			}


	a.navi_r_scroll:link, a.navi_r_scroll:visited {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:16px;
		color: #000000;
		font-weight: 400;
		margin:0 40px 0 0;
		padding:35px 0 36px 0;
		text-decoration:none;
		float:left;
		display:inline;
		position:relative;
		
		text-decoration: underline;
		text-decoration-color: transparent;
		text-decoration-thickness: 2px;
		text-underline-offset: 64px;
	}

	a.navi_r_scroll:hover, a.navi_r_scroll:active {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:16px;
		color: #0087af;
		font-weight: 400;
		margin:0 40px 0 0;
		padding:35px 0 36px 0;
		float:left;
		display:inline;
		position:relative;
		text-decoration: underline;
		text-decoration-color: #0087af;
		text-decoration-thickness: 2px;
		text-underline-offset: 64px;
	}

		
	a.navi_r_active:link, a.navi_r_active:visited, a.navi_r_active:hover, a.navi_r_active:active {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:16px;
		color: #0087af;
		font-weight: 400;
		margin:0 40px 0 0;
		padding:35px 0 36px 0;
		float:left;
		display:inline;
		position:relative;
		text-decoration: underline;
		text-decoration-color: #0087af;
		text-decoration-thickness: 2px;
		text-underline-offset: 64px;
	}
	a.navi_r_scroll_active:link, a.navi_r_scroll_active:visited, a.navi_r_scroll_active:hover, a.navi_r_scroll_active:active {
		font-family:'Poppins', Arial, Helvetica, sans-serif;
		font-size:16px;
		line-height:16px;
		color: #0087af;
		font-weight: 400;
		margin:0 40px 0 0;
		padding:35px 0 36px 0;
		float:left;
		display:inline;
		position:relative;
		text-decoration: underline;
		text-decoration-color: #0087af;
		text-decoration-thickness: 2px;
		text-underline-offset: 64px;
	}
		a.navi_r_drop:link, a.navi_r_drop:visited, a.navi_r_drop:hover, a.navi_r_drop:active {
			background-image:url(../images/pfeil_schwarz_hoch.png);
			
			background-position:right 40px;
			background-repeat:no-repeat;
			padding-right:17px;
		}
		
		a.navi_r_drop_scroll:link, a.navi_r_drop_scroll:visited, a.navi_r_drop_scroll:hover, a.navi_r_drop_scroll:active {
			background-image:url(../images/pfeil_schwarz_hoch.png);
			
			background-position:right 40px;
			background-repeat:no-repeat;
			padding-right:18px;
		}
		
		
		
		
		
		a.navi_r_lan:link, a.navi_r_lan:visited, a.navi_r_lan:hover, a.navi_r_lan:active {
			text-transform:uppercase;
			margin:0 0 0 0;
		}
		
		a.navi_r_scroll:link, a.navi_r_scroll:visited, a.navi_r_scroll:hover, a.navi_r_scroll:active {
			color:#3c3c3c;
			margin:0 39px 0 0;
		}




	a.navi_r_sub:link, a.navi_r_sub:visited {
				font-family:'Poppins', Arial, Helvetica, sans-serif;
				font-size:16px;
				line-height:16px;
				color: #000000;
				font-weight: 400;
				margin:0 0 0 0;
				padding:15px 15px 15px 15px;
				text-decoration:none;
				float:left;
				display:inline;
				position:relative;
				clear:both;
				width:240px;
				border-bottom:1px solid #ffffff;
				background-color:#D3D3D3;
				z-index:1001;
				text-align:left;
				-moz-transition: all 0.4s ease-out;  
				-o-transition: all 0.4s ease-out;  
				-webkit-transition: all 0.4s ease-out;  
				-ms-transition: all 0.4s ease-out;  
				transition: all 0.4s ease-out;
			}


			a.navi_r_sub:hover, a.navi_r_sub:active {
				font-family:'Poppins', Arial, Helvetica, sans-serif;
				font-size:16px;
				line-height:16px;
				color: #ffffff;
				font-weight: normal;
				margin:0 0 0 0;
				padding:15px 5px 15px 25px;
				text-decoration:none;
				float:left;
				display:inline;
				position:relative;
				clear:both;
				width:240px;
				border-bottom:1px solid #ffffff;
				background-color:#0087af;
				z-index:1001;
				text-align:left;
				-moz-transition: all 0.4s ease-out;  
				-o-transition: all 0.4s ease-out;  
				-webkit-transition: all 0.4s ease-out; 
				-ms-transition: all 0.4s ease-out;  
				transition: all 0.4s ease-out;
			}
			a.navi_r_sub_scroll:link, a.navi_r_sub_scroll:visited {
				font-family:'Poppins', Arial, Helvetica, sans-serif;
				font-size:16px;
				line-height:16px;
				color: #000000;
				font-weight: 400;
				margin:0 0 0 0;
				padding:15px 15px 15px 15px;
				text-decoration:none;
				float:left;
				display:inline;
				position:relative;
				clear:both;
				width:240px;
				border-bottom:1px solid #ffffff;
				background-color:#D3D3D3;
				z-index:1001;
				text-align:left;
				-moz-transition: all 0.4s ease-out;  
				-o-transition: all 0.4s ease-out;  
				-webkit-transition: all 0.4s ease-out;  
				-ms-transition: all 0.4s ease-out;  
				transition: all 0.4s ease-out;
			}


			a.navi_r_sub_scroll:hover, a.navi_r_sub_scroll:active {
				font-family:'Poppins', Arial, Helvetica, sans-serif;
				font-size:16px;
				line-height:16px;
				color: #ffffff;
				font-weight: normal;
				margin:0 0 0 0;
				padding:15px 5px 15px 25px;
				text-decoration:none;
				float:left;
				display:inline;
				position:relative;
				clear:both;
				width:240px;
				border-bottom:1px solid #ffffff;
				background-color:#0087af;
				z-index:1001;
				text-align:left;
				-moz-transition: all 0.4s ease-out;  
				-o-transition: all 0.4s ease-out;  
				-webkit-transition: all 0.4s ease-out; 
				-ms-transition: all 0.4s ease-out;  
				transition: all 0.4s ease-out;
			}
			a.navi_r_sub_scroll_active:link, a.navi_r_sub_scroll_active:visited, a.navi_r_sub_scroll_active:hover, a.navi_r_sub_scroll_active:active {
				font-family:'Poppins', Arial, Helvetica, sans-serif;
				font-size:16px;
				line-height:16px;
				color: #ffffff;
				font-weight: normal;
				margin:0 0 0 0;
				padding:15px 15px 15px 15px;
				text-decoration:none;
				float:left;
				display:inline;
				position:relative;
				clear:both;
				width:240px;
				border-bottom:1px solid #ffffff;
				background-color:#0087af;
				z-index:1001;
				text-align:left;
				-moz-transition: all 0.4s ease-out;  
				-o-transition: all 0.4s ease-out;  
				-webkit-transition: all 0.4s ease-out;  
				-ms-transition: all 0.4s ease-out;  
				transition: all 0.4s ease-out;
			}


		



	a.nav_top_menu:link, a.nav_top_menu:visited {
		float:left;
		display:inline;
		position:relative;
		width:30px;
		height:24px;
		margin:-4px 0 0 0;
		padding:0 0 23px 40px;
	}

	a.nav_top_menu:hover, a.nav_top_menu:active {
		float:left;
		display:inline;
		position:relative;
		width:30px;
		height:24px;
		margin:-4px 0 0 0;
		padding-bottom:0 0 66px 40px;
	}







		/* slider startseite :: start */	
		
			
			.bgdiv_header_slider{
				height:1020px;
				margin:-142px 0 0 0;
			}
			
			.header_slider{
				float:left;
				display:inline;
				position:relative;
				width:100%;
				height:1020px;
				background-repeat:no-repeat;
				background-position:center top;
				background-size:cover;
				margin:0 0 0 0;
				padding:0 0 0 0;
				overflow:hidden;
			}
			
				.slider_abdecker{
					width:100%;
					height:100%;
					float:left;
					display: inline;
					position:relative;
					overflow:hidden;
					text-align:center;
					box-sizing: border-box;
					background-repeat:repeat;	
					transition: left 0s 0.65s ease-out;
					background-color: rgba(0, 0, 0, 0.3);
					opacity: 1;
					transition: opacity 0.3s ease;
				}
			
					.header_slider_infobox{
						float:left;
						display:inline;
						position:relative;
						width:100%;
						padding:0 0 0 0;
						margin:300px 0 0 0;
						box-sizing:border-box;
						text-align:center;
					}
					
					/* TEST FÜR HEADLINES ANZEIGEN LASSEN DER CONTENT SEITEN!!! (START) */
					
					.header_headlines{
						float:left;
						display:inline;
						position:relative;
						width:100%;
						padding:0 0 0 0;
						margin:150px 0 0 0;
						box-sizing:border-box;
						
						
					}
					
					/* ENDE */
						.header_slider_links{
							float:left;
							display:inline;
							position:relative;
							width:100%;
							margin:40px 0 0 0;
							padding:0 0 0 0;
						}
					
				
				
				.rslides {
				  position: relative;
				  list-style: none;
				  overflow: hidden;
				  width: 100%;
				  height:1020px;
				  padding: 0;
				  margin: 0;
				  }

				.rslides li {
				  -webkit-backface-visibility: hidden;
				  position: absolute;
				  display: none;
				  width: 100%;
				  left: 0;
				  top: 0;
				  margin:0;
				  padding:0;
				  }

				.rslides li:first-child {
				  position: relative;
				  display: block;
				  float: left;
				  }

				.rslides img {
				  display: block;
				  height: auto;
				  float: left;
				  width: 100%;
				  border: 0;
				  }
				 
				
				 .large-btns_tabs {
					padding-left:0px;
					margin-left:0px;
					margin-top: 0px;
				}
				
				.large-btns_tabs li {
					display: inline;
					float: none;
					margin:0 10px 0 10px;
				}
				
				.large-btns_tabs a {
					width:30px;
					height:30px;
					display: inline-block;
					overflow: hidden;
					text-indent: -9999px;
					border:1px;
					border-color:#ffffff;
					border-style:solid;
				}
				
				.large-btns_here a {
					background-color:#0087af;
				}
				
			
				.rslides_bullets_pos{
					margin:-260px 0 0 0;
					z-index:900;
					display:block;
					display:flex;
					align-items:center;
					justify-content:center;
				}
				
				
				


	.bgdiv_header{
		height:auto;
		background-repeat:no-repeat;
		background-position:top-center;
		background-size:cover;
		margin:-142px 0 0 0 ;
		padding: 0 0 0 0;
	}




				
	.linkbox_blau_header {
	  position:relative;
	  display:inline-block;
	  font-size:15px;
	  line-height:6px;
	  padding: 23px 30px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;

	}



	.linkbox_blau_header span {
	  position: relative;
	  font-size:1.1em;
	  font-weight:300;
	}

		/* slider startseite :: ende */

	 



	.block{
		height:auto;
		width:100%;
	}

	/* TEST */

	.content-box{
		margin:450px 0 0 0;
	}


	.link-box{
		margin:50px 0 0 0;
	}





	.linkbox_blau {
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  color:#0087af;
	  padding: 23px 30px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  margin:0 20px 20px 0;

	}




	.linkbox_blau_two {
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 130px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  width:100%;

	}



	.linkbox_blau_two span {
	  position: relative;
	  font-size:1.1em;
	  font-weight:300;
	 
	}

	.download_box{
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px 23px 55px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	}
	.nice_content_box{
	  position: relative;
	  display: inline;
	  width:590px;
	  /* font-size: 15px; */
	  /* line-height:6px; */
	  padding: 10px 60px 0 60px;
	  margin:0 0 20px 0;
	  border-radius: 0;
	  overflow: hidden;
	  /* text-transform: uppercase; */
	  font-family: "Poppins", sans-serif;
	}


	.link_box{
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px 23px 55px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	}

	.video_box{
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px 23px 55px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	}











	/* CONTENT 1 */




	.con1{
		width:100%;
		margin-top:0px;
		position:relative;
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		bottom:170px;
		padding:180px 0 0 0;
	}

	.vl{
		border-left:2px solid #0087af;
		height:auto;
		padding:0 0 0 50px;
		margin:0 0 0 -50px;
	}

	.back_image{
		width:100%;
		height:250px;
		margin:-84px 0 0 0;
		
	}

	/* .info{ */
		/* width:45%; */
	/* } */
	/* .info ul li{ */
		/* width:95%; */
		/* margin-left:15px; */
		
	/* } */
	/* .info a:link{ */
		/* text-decoration:none; */
		/* color:#000000; */
		/* font-weight:400; */
		/* font-family: 'Poppins', Arial, Helvetica, sans-serif; */
		/* font-size: 1.1rem; */
		/* line-height: 1.5rem; */
		/* font-weight: 400; */
	/* } */
	.info2{
		width:100%;
	}
	.info2 a:link{
		text-decoration:none;
		color:#000000;
		font-weight:400;
		font-family: 'Poppins', Arial, Helvetica, sans-serif;
		font-size: 1.1rem;
		line-height: 1.5rem;
		font-weight: 400;
	}
	/* .info2 a:hover{ */
		/* text-decoration:none; */
		/* color:#0087af; */
		/* font-weight:400; */
		/* font-family: 'Poppins', Arial, Helvetica, sans-serif; */
		/* font-size: 1.1rem; */
		/* line-height: 1.5rem; */
		/* font-weight: 400; */
	/* } */
	.info2 a:visited{
		text-decoration:none;
		color:#000000;
		font-weight:400;
		font-family: 'Poppins', Arial, Helvetica, sans-serif;
		font-size: 1.1rem;
		line-height: 1.5rem;
		font-weight: 400;
	}	
	.info2 ul li{
		width:95%;
		margin-left:15px;
		
	}
	.info3{
		width:auto;
	}
	.info3 ul li{
		width:95%;
		margin-left:15px;
		
	}
	.info3 a:link{
		text-decoration:none;
		color:#000000;
		font-weight:400;
		font-family: 'Poppins', Arial, Helvetica, sans-serif;
		font-size: 1.1rem;
		line-height: 1.5rem;
		font-weight: 400;
	}
	.subheadline{
		margin:20px 0 0 0 ;
		top:-130px;
		width:60%;
	}
	.image_two{
		height:320px;
		width:320px;
		margin:-150px 0 0 40px;
		display:block;
	}


	/* RAHMEN CONTAINER 1 */

	.rahmen_con1_l{
		float:left;
		padding:30px 0 0 0;
		margin:120px 0 0 -350px;
		display:block;
		
	}
	.rahmen_con1_r{
		float:right;
		padding:0 0 0 0;
		margin:-3px -485px 0 0;
		display:block;
	}

	/* RAHMEN CONTAINER 1 ENDE */

	.image_one{
		float:right;
		height:450px;
		width:450px;
		margin:0 -14px 0 0;
		display:block;
		
	}

	/* CONTENT 2 */

	.con2{
		width:100%;
		top:0;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding:100px 0 0 0;
		margin:-220px 0 0 0;
		display:block;
	}


	.leistungs_box1{
		height:600px;
		width:433px;
		margin:40px 40px 0 0;
		display:inline;

		
	}
	.leistungs_box1_bild{
		height:289px;
		width:100%;
		display:block;

		
	}

	.border{
		height:289px;
		width:100%;


	}

	.border img{
		width:433px;
		height:289px;
	}
	.overlay_bild{
		height:100%;
		width:100%;
		margin:0 0 0 0;
		top: 0;
		left: 0;
		opacity: 1;
	}


	.info_box{
		width:90%;
		padding:0 0 0 20px;
	}




	/* CONTAINER 3 !!! */




	.con3{
		float:left;
		width:100%;
		position:relative;
		display:flex;
		flex-wrap:wrap;
		align-items: center;
		top:0;
		margin:40px 0 0 0;
		padding:0 0 0 0;
	}

	.rahmen_con3_l{
		float:left;
		padding:0 0 0 0;
		margin:-20px 0 0 -450px;
		display:block;
	}

	.rahmen_con3_r{
		float:right;
		padding:0 0 0 0;
		margin:165px -347px 0 0;
		display:block;
		
	}

	.image-width{
		width:50%;
		margin:0 0 0 60px;
	}

	.image_width_kunden{
		width:50%;
		margin:0 0 0 60px;
	}
	.img_kunden{
		
		float:right;
		height:310px;
		width:310px;
		border:5px;
		border-color:transparent;
		border-style:solid;
		margin:-400px 13px 0 0;
		display:block;

	}

	.kunden_info{
		float:left;
		display:inline;
		position:relative;
		width:60%;
		margin:0 0 0 0;
	}
	.width_img_kunden{
		width:50%;
		margin:0 0 0 0;
	}

	.image_two_c3{
		height:310px;
		width:310px;
		border:5px;
		border-color:#ffffff;
		border-style:solid;
		margin:-130px 5px 0 0;
		display:block;

	}

	.image_one_c3{
		height:450px;
		width:450px;
		border:15px;
		display:block;
		margin:0 -20px 0 45px;
		display:block;
	}

	.con4{
		width:100%;
		top:60px;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin:60px 0 0 0;
		padding:64px 0 0 0;
	}

	.referenz{
		float:left;
		position:absolute;
		/* margin:-760px 0 0 0; */
		margin:-714px 0 0 0;
		padding:0 0 0 80px;
		display:block;
		
		
	}

	.referenz_info{
		float:left;
		display:inline;
		position:relative;
		width:60%;
		margin:-130px 0 0 0;
	}

	.img_fam{
		
		float:right;
		height:310px;
		width:310px;
		border:5px;
		border-color:transparent;
		border-style:solid;
		margin:-400px 13px 0 0;
		display:block;

	}

	.rahmen_con4_l{
		float:right;
		padding:0 0 0 0;
		margin:-416px 298px 0 0;
		display:block;
	}

	.rahmen_con4_r{
		float:right;
		padding:0 0 0 0;
		margin:-104px -12px 0 0;
		display:block;
		
	}
	.sp_50p_buehne{
		width:484px;
		height:484px;
		float:right;
		margin:0 0 0 0;
		display: flex; 
		justify-content: center; 
		align-items: center;
		background-image:url(../images/rahmen.png);
		
		
	}

	.sp_50p_buehne_test{
		width:484px;
		height:484px;
		float:right;
		margin:0 0 0 0;
		display: flex; 
		justify-content: center; 
		align-items: center;
		
		
	}


	.sp_50p_buehne_txt{
		width:50%;
		height:;
		float:left;
		margin:0 0 0 0;
		
	}


	.sp_90p_buehne_txt{
		width:100%;
		height:;
		float:left;
		margin:0 0 0 0;
		
	}

	.jcarousel-wrapper-buehne{
		width:450px;
		height:450px;
		display:inline;
		
	}
	
	.jcarousel-wrapper-buehne img{
		width:450px;
		height:450px;
		display:inline;
	}
	.buehne_resize_width{
		width:450px;
	}

	.buehne_resize_height{
		height:450px;
	}

	.buehne_resize_width_test{
		width:500px;
	}

	.buehne_resize_height_test{
		height:500px;
	}

	.footer{
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		display:block;
		margin:0 0 0 0;
		padding:0 0 100px 0;
		width:100%;
		border-top: 2px solid #f1f1f1;
		
	}

	.cta_footer_jens{
		height:100px;
		width:100%;
	}

	.standort{
		float:left;
		display:inline;
		position:relative;
		width:24%;
		margin:0 0 0 100px ;
	}	
		.standort a:link {      text-decoration: none; color: #000000; transition: all 0.4s ease-in-out; }
		.standort a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.standort a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.standort a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }

	.daten{
		float:left;
		display:inline;
		position:relative;
		width:24%;
		margin:25px 0 0 0;
	}
		.daten a:link {      text-decoration: none; color: #000000; transition: all 0.4s ease-in-out; }
		
	

	.daten_test{}
		.daten_test a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.daten_test a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.daten_test a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }

	.agb{
		float:left;
		display:inline;
		position:relative;
		width:30%;
		margin:30px 0 0 0;
	}
		.agb a:link {      text-decoration: none; color: #000000; transition: all 0.4s ease-in-out; }
		.agb a:active {    text-decoration: underline; color: #0087af; transition: all 0.4s ease-in-out; }
		.agb a:visited {   text-decoration: none; color:#000000; transition: all 0.4s ease-in-out; }
		.agb a:hover { 	  text-decoration: none; color:#0087af; transition: all 0.4s ease-in-out; }	

	.saarland_logo{
		float:left;
		display:inline;
		position:relative;
		width:10%;
		margin:20px 0 0 0 ;
	}

	.link-box2{
		margin:60px 0 0 0;
		display:flex;
	}
	.banner-section .link-box2 {

	}


		/* newsteaser news-seite :: start */
		
			.jcarousel-wrapper-newsteaser {
				width:1380px;
				height:640px;
				padding:0 0 0 0;
				margin:-100px 0 0 0;
				bottom:50px;
			}
				
					.jcarousel-control-prev-newsteaser,
					.jcarousel-control-next-newsteaser {
						width:50px;
						height:50px;
						top:-71px;
						z-index:800;
					}
					
					.jcarousel-control-prev-newsteaser {
						background-image:url(../images/pfeil_links_grau.png);
						top:285px;
						left:-100px;
						background-size:cover;
						transition: opacity 0.3s ease;
					}

					.jcarousel-control-next-newsteaser {
						background-image:url(../images/pfeil_rechts_grau.png);
						top:285px;
						right:-100px;
						background-size:cover;
						transition: opacity 0.3s ease;
					}
					.jcarousel-control-prev-newsteaser:hover {
						background-image:url(../images/pfeil_links_blau.png);
						top:285px;
						left:-100px;
						background-size:cover;
						transition: opacity 0.3s ease;
					}

					.jcarousel-control-next-newsteaser:hover {
						background-image:url(../images/pfeil_rechts_blau.png);
						top:285px;
						right:-100px;
						background-size:cover;
						transition: opacity 0.3s ease;
					}
				
				.jcarousel li {
					margin:0 0 5px 0;
				}
		
		.jcarousel-wrapper-buehne-test{
		width:500px;
		height:340px;
		display:inline;
		}		


	.ausblenden{
		display:inline;
	 }
	 
	 

	.pfeil_links {
		top:400px;
		left:350px;
		width:50px;
		height:50px;		
	}
					
	.pfeil_rechts {
		top:400px;
		right:0;
		width:50px;
		height:50px;
		
	}

	.aktuelles_box{
		width:100%;
		height:270px;
		padding:0 0 0 20px;
		margin:30px 0 0 0;
		box-sizing:border-box;
	}
	.aktuelles_info{
		float:left;
		display:inline;
		position:relative;
		width:70%;

	}

	.linkbox_blau_akt {
	  position: relative;
	  display: inline-block;
	  font-size: 15px;
	  line-height:6px;
	  padding: 23px 30px;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  /* width:100%; */

	}



	.linkbox_blau_akt span {
	  position: relative;
	  font-size:1.1em;
	  font-weight:300;
	 
	}

	.aktuelles_pic{
		width:350px;
		height:269px;
		margin:0 0 0 0;
		display:inline;
	}

	/* Accordion */

		.accordion {
			margin: 20px 0 0 0;
			padding:0 10px 0 0;
			width:100%;
			box-sizing:border-box;
			color:#646460;
			font-size:18px;
			cursor:pointer;
			background-color:#f5f5f5;
		}
		
			.accordion_weiss {
				background-color:#ffffff;
			}
		
			.accordion_inner{
				width:100%;
				box-sizing:border-box;
				padding:0px 20px 0px 20px;
				background-color:#f5f5f5;
			}
				
				.accordion_inner_weiss {
					background-color:#ffffff;
				}
			
				.nicecon_sub_picbox_rechts{
					float:right;
					position:relative;
					display:inline;
					margin:0 0 40px 40px;
					box-sizing:border-box;
					border:1px solid #f0f0f0;
				}
				
				.nicecon_sub_picbox_links{
					float:left;
					position:relative;
					display:inline;
					margin:0 40px 40px 0;
					box-sizing:border-box;
					border:1px solid #f0f0f0;
				}
			
			
			.jcarousel-wrapper-accordion {
				width:400px;
				height:300px;
				margin:0 0 0 0;
				overflow:hidden;
			}
			
				.jcarousel-wrapper-accordion ul li {
					width:431px;
					height:289px;
				}

				.accordion_table{
					width:433px;
					height:286px;
					overflow:hidden;
				}
				
				.accordion_resize_width{
					width:400px;
				}
				
				.accordion_resize_height{
					height:300px;
				}
				
				.iframe_accordion{
					width:431px;
					height:289px;
				}
				
			
			.jcarousel-control-prev_accordion,
			.jcarousel-control-next_accordion	{
				position: absolute;
				top:226px;
				width: 40px;
				height: 40px;
			}

			.jcarousel-control-prev_accordion {
				left:auto;
				right:80px;
				background-image:url(../images/pfeil_links_blau.png);
				background-repeat:no-repeat;
			}

			.jcarousel-control-next_accordion {
				left:auto;
				right:20px;
				background-image:url(../images/pfeil_rechts_blau.png);
				background-repeat:no-repeat;
			}
			
				.jcarousel li {
					margin:0 0 0 0;
				}
			

		/* Ende Accordion */
		
		
		
		/* galery slider :: start */
		
		.jcarousel-wrapper-gal {
			width:1380px;
			height:220px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal img{
				height:167px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal,
				.jcarousel-control-next-gal {
					width:33px;
					height:40px;
					top:-66px;
					z-index:800;
					padding:0 0 0 5px;
					
					
				}
				
				.jcarousel-control-prev-gal {
					background-image:url(../images/pfeil_links_weiss.png);
					left:auto;
					right:38px;
					background-size:cover;
					background-repeat:no-repeat;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-next-gal {
					background-image:url(../images/pfeil_rechts_weiss.png);
					right:0px;
					left:auto;
					background-repeat:no-repeat;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
					
				}
				.jcarousel-control-prev-gal:hover {
					background-image:url(../images/pfeil_links_blau.png);
					left:auto;
					right:38px;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;	
				}

				.jcarousel-control-next-gal:hover{
					background-image:url(../images/pfeil_rechts_blau.png);
					right:0px;
					left:auto;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
					
				}
			
			.jcarousel li {
				margin:0 0 5px 0;
			}
		
		.box_gal{
			width:300px;
			height:220px;
			border:1px solid #f0f0f0;
			overflow:hidden;
			margin:0 60px 60px 0;
			box-sizing:border-box;
		}
		
			.box_gal_pic{
				width:300px;
				height:220px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal_pic img{
					height:220px;
					width:300px;
				}
			
			
			.box_gal_hover{
				float:left;
				width:300px;
				height:220px;
				margin:-220px 0 0 0;
				background-image:url(../images/lupe_weiß.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal:hover .box_gal_hover{
				display:inline;
			}
		
		/* galery slider :: ende */
		
		
		/* galery slider accordion :: start */
		
		.jcarousel-wrapper-gal-accordion {
			width:1340px;
			height:180px;
			padding:0 0 0 0;
			margin:25px 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal-accordion img{
				height:159px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal-accordion,
				.jcarousel-control-next-gal-accordion {
					width:33px;
					height:40px;
					top:-50px;
					z-index:800;
					padding:0 0 0 5px;
				}
				
				.jcarousel-control-prev-gal-accordion {
					background-image:url(../images/pfeil_links_grau.png);
					left:auto;
					right:38px;
					background-size:cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}
				.jcarousel-control-prev-gal-accordion:hover {
					background-image:url(../images/pfeil_links_blau.png);
					left:auto;
					right:38px;
					/* background-size:cover; */
					background-size: cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-next-gal-accordion {
					background-image:url(../images/pfeil_rechts_grau.png);
					right:0px;
					left:auto;
					background-size:cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}
				.jcarousel-control-next-gal-accordion:hover {
					background-image:url(../images/pfeil_rechts_blau.png);
					right:0px;
					left:auto;
					background-size:cover;
					/* background-color: rgba(0, 0, 0, 0.5); */
					opacity: 1;
					transition: opacity 0.3s ease;
				}
			
			.jcarousel li {
				margin:0 0 5px 0;
			}
		
		.box_gal_accordion{
			width:236px;
			height:157px;
			border:1px solid #f0f0f0;
			color:#000000;
			overflow:hidden;
			margin:0 40px 0 0;
		}
		
			.box_gal_pic_accordion{
				width:236px;
				height:157px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
			
			.box_gal_hover_accordion{
				width:236px;
				height:157px;
				margin:-157px 0 0 0;
				background-image:url(../images/lupe_weiß.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal_accordion:hover .box_gal_hover_accordion{
				display:inline;
			}
		
		/* galery slider accordion :: ende */	
		
		.sp_50p_test{
			width:670px;
			margin:0 0 0 0;
		}
		
		
			.sp_50p_test_picbox{
				width:670px;
				margin:0 0 40px 0;
			}
			
				.sp_50p_test_picbox img{
					width:670px;
				}


		.sp_50p_test_zusatz_txt_links{
				width:670px;
				margin:0 0 0 0;
				float:left;
			}
			
			.sp_50p_test_zusatz_txt_rechts{
				width:670px;
				margin:0 0 0 0;
				float:right;
			}
			
			.sp_50p_test_zusatz_pic_links{
				width:500px;
				margin:64px 0 0 0;
				float:left;
			}
			
			.sp_50p_test_zusatz_pic_rechts{
				width:500px;
				margin:64px 0 0 0;
				float:right;
			}	
			
			
				.jcarousel-control-prev_buehne,
				.jcarousel-control-next_buehne	{
					position: absolute;
					top:299px;
					width: 40px;
					height: 40px;
				}

				.jcarousel-control-prev_buehne {
					left:auto;
					right:40px;
					background-image:url(../images/pfeil_links_weiss.png);
					background-repeat:no-repeat;
					/* right:38px; */
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-next_buehne {
					left:auto;
					right:0;
					background-image:url(../images/pfeil_rechts_weiss.png);
					background-repeat:no-repeat;
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.jcarousel-control-prev_buehne:hover{
					left:auto;
					right:40px;
					background-image:url(../images/pfeil_links_blau.png);
					background-repeat:no-repeat;
				}

				.jcarousel-control-next_buehne:hover {
					left:auto;
					right:0;
					background-image:url(../images/pfeil_rechts_blau.png);
					background-repeat:no-repeat;
				}
				
				
				
				
				
			.bgdiv_einklinker{
				display:inline;
			}			
				
				
			.levis_einklinker{
				float:right;
				position:fixed;
				right:-320px;
				width:380px;
				height:180px;
				text-align:left;
				font-size:18px;
				color:#ffffff;
				padding:18px 30px 18px 70px;
				box-sizing:border-box;
				z-index:1000;
				-webkit-transition: right 1s ease;
				 -moz-transition: right 1s ease;
				   -o-transition: right 1s ease;
				  -ms-transition: right 1s ease;
					  transition: right 1s ease;
			}

				.box_einklinker_levis{
					top:275px;
					background: url(../images/levis_tab.png) no-repeat center left 5px, #ae2c17;
					margin:auto;
				}

				.box_einklinker_levis:hover {
					right:0px;
				}			

				.logo_negativ {
					width:310px;
					height:70px;
					/* opacity:30%; */
					margin:7px 0 0;
					/* background-image:url(../images/logo_negativ.png); */
					background-repeat:no-repeat;
				}
				


	.kundenstimmen{
		width:100%;
		height:500px;
		padding:0 0 0 0;
		margin:0 0 0 0;
		box-sizing:border-box;
	}
	
	
/*KOMTAKTFORMULAR*/
	
	.box_headline_formular h2{
		font-size:3.125rem;
		margin:0;
	}
	
	.container_form_outside_100{
		width:100%;
		height:auto;
		padding:0px 0 0 0px;
	}
	
	.container_form_outside_100_kontakt{
		width:100%;
		height:auto;
		padding:0px 0 0 0px;
	}
	
	.container_form_inside{
		width:1400px;
		height:auto;
		margin-bottom:0px;
		overflow:hidden;
	}
	
	/* Datei-Upload-Feld - Für den Text und Datei-Namen */
	.eingabe_box_kontakt span {
		color: #fff; /* Standard Textfarbe */
		font-size: 1rem; /* Lesbare Schriftgröße */
		white-space: nowrap; /* Kein automatischer Zeilenumbruch */
		overflow: hidden; 
		text-overflow: ellipsis; /* Kürzt langen Text mit "..." */
	}

	/* Datei-Input-Button ausblenden */
	.eingabe_box_kontakt input[type="file"] {
		display: none; /* Datei-Auswahl-Input unsichtbar */
	}
	
	.container_betreff{
		height:auto;
		width:100%;
		margin-bottom:40px
	}
	
	.betreff_box{
		width:540px;
		height:60px;
		background-color: transparent;
		box-sizing: border-box; 
		display: flex;
		align-items: center;
		padding: 10px 10px;
		cursor: pointer;
		border:none;
		border:2px solid #0087af;
		cursor: text;
	}
	
	.nachricht_box_kontakt{
		height:250px;
		width:540px;
		border:none;
		background-color: transparent; /* Gleicher Hintergrund */
		margin: 0 0 0px 0; /* Gleicher Abstand */
		box-sizing: border-box; /* Padding und Border werden in die Größe einberechnet */
		display: flex; /* Für besseren Aufbau */
		align-items: center; /* Zentriert die Inhalte vertikal */
		padding: 10px 10px; 
		cursor: pointer; 
		border:2px solid #0087af;
	}
	
	textarea.nachricht_box_kontakt{
		resize:none;
		max-width:600px;
		max-height:250px;
		cursor: text;
	}

	.textblock_form{
		padding:0px 0 40px 0;
	}
	
	.box_headline_formular{
		width:100%;
		height:auto;
	}
	
	h2.headline_formular{
		width:auto;
		height:auto;
	}
	
	.info_formular{
		margin-top:40px;
	}
	
	.text_datenschutz_kontakt{
		width:580px;
		margin:10px 0 0 35px;
	}
	
	
	/*Seperater Style für karriere/kontakt Formular*/
	
	.eingabe_box_karriere{
		height:60px;
		width:260px;
		background-color: transparent;
		margin: 0 20px 20px 0; /* Gleicher Abstand */
		box-sizing: border-box; /* Padding und Border werden in die Größe einberechnet */
		display: flex; /* Für besseren Aufbau */
		align-items: center; /* Zentriert die Inhalte vertikal */
		padding: 0 10px; 
		cursor: text; 
		border:2px solid #0087af;
	}
	
	/* Datei-Upload-Feld - Für den Text und Datei-Namen */
	.eingabe_box_karriere span {
		color: #fff; 
		font-size: 1rem; 
		white-space: nowrap; /* Kein automatischer Zeilenumbruch */
		overflow: hidden; /* Verhindert Überlauf */
		text-overflow: ellipsis; /* Kürzt langen Text mit "..." */
	}
	

	/* Datei-Input-Button ausblenden */
	.eingabe_box_karriere input[type="file"] {
		display: none; /* Datei-Auswahl-Input unsichtbar */
	}
	
	.hinweis_dateien{
		width:100%;
	}
	
	/*Seperater Style für karriere/kontakt Formular*/
	
	
	/* Start :: reCaptcha */
	.container_rahmen_recaptcha{
		width:820px;
		margin:0px 0 0 0;
		float:right;
	}
	
	.box_frage{
		width:100%;
		margin:0 0 0 0;
	}
	.box_frage p{
		color:#000;
		margin:0;
	}
	.box_picture{
		height:60px;
		width:auto;
		margin:10px 0 0px 0;
		border:2px solid #0087af;
		box-sizing:border-box;
	}
	.box_picture img{
		width:300px;
		margin:0px 0 0 0;
	}
	.box_input{
		width:auto;
		margin:0px 0 10px 10px;
		
	}
	input.breite_capture{
		width:260px;
		height:60px;
		margin:10px 0 0 15px;
		border:2px solid #0087af;
		background:transparent;
		box-sizing:border-box;
		color:#000;
	}
	
	.kontaktformular_btn{
	  position: relative;
	  display: inline-block;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  background-color:;
	  border-color:#0087af;
	  border-width:2px;
	  border-style:solid;
	  color:#0087af;
		padding: 23px 30px;
		font-size: 15px;
		line-height: 6px;
	}
	
	.kontaktformular_btn:hover {
	  position: relative;
	  display: inline-block;
	  border-radius: 0;
	  overflow: hidden;
	  text-transform: uppercase;
	  font-family: "Poppins", sans-serif;
	  background-color:#0087af;
	  color:#ffffff;
		padding: 23px 30px;
	}
	
	.submitbutton{
		height:auto;
		width:820px;
		margin:20px 0 0 0px;
		float:right;
	}

	.submitbutton_karriere{
		height:auto;
		width:820px;
		margin:20px 0 0 0px;
		float:right;
	}
	

	/*KOMTAKTFORMULAR*/



/* .cta_tel{ */
	/* display:none; */
/* } */

